@import url('https://fonts.googleapis.com/css?family=Archivo+Narrow&display=swap');
/*
FAST CONTROL
Author: Fast Control
Author URL: http://fastcontrol.business
Author: Demetrius Loblein

*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,
samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,
canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;
border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{ display:block;}/* vertical menu */
nav.horizontal ul li{ display: inline-block;}/* horizontal menu */
img{max-width:100%;}
* {box-sizing:border-box;}
/*end reset*/

/* STYLE DO LOGIN */

html{font-size:20px;font-family: 'Archivo Narrow', sans-serif;}
body{ margin:0 auto;}
h1{color:#fff; font-size:2.1em;font-family: 'Luckiest Guy', cursive; margin-top:10px;}


div#conteudo-login{width:100%; padding-top:200px; min-height:600px; background-image:url(../img/layout/banner-grande.jpg); background-size:100%;background-repeat:no-repeat;}	
div#conteudo-login form{background-color:#fff; width:220px; padding:15px; margin:0 auto;  text-align:left;}
div#conteudo-login form input{width:100%;}

header#principal{width:100%; height:50px; text-align:center;}
header#principal div{display:inline-block; margin:5px;}
header#principal div img{width:30px;}
header#principal div.nav-icone{float:left;width:32px;}
header#principal div.nav-config{float:right;width:32px;}
header#principal div.nav-config img{width:26px; margin-top:5px;}
header#principal div.nav-titulo{float:left;line-height:1.8; color:#fff;}
header#principal div.nav-logado{float:right;line-height:2.5; color:#fff; font-size:0.7em;}

div#conteudo{min-height:600px; width:100%; background-image:url(../img/layout/bg-grande.jpg); background-size:100%;background-repeat:no-repeat; }
div#conteudo div#funcoes{width:100%; height:100%;}	
div#conteudo article{width:90%; margin:0 auto;background-color:#fff;}
div#conteudo article div.article-titulo,
div#conteudo article div.article-titulo-saldo,
div#conteudo article div.article-titulo-estatisticas,
div#conteudo article div.article-titulo-perfil,
div#conteudo article div.article-titulo-patrimonio,
div#conteudo article div.article-titulo-movimentar{width:100%; height:50px; line-height:2; color:#fff; text-transform:uppercase;}
div#conteudo article div.article-titulo a,
div#conteudo article div.article-titulo-saldo a,
div#conteudo article div.article-titulo-estatisticas a,
div#conteudo article div.article-titulo-perfil a,
div#conteudo article div.article-titulo-patrimonio a,
div#conteudo article div.article-titulo-movimentar a{color:#fff;}
div#conteudo article div.article-titulo img,
div#conteudo article div.article-titulo-saldo img,
div#conteudo article div.article-titulo-estatisticas img,
div#conteudo article div.article-titulo-perfil img,
div#conteudo article div.article-titulo-patrimonio img,
div#conteudo article div.article-titulo-movimentar img{width: 30px; float:left; margin:5px;}
div#conteudo article div.article-titulo{background-color: #FC913A;}
div#conteudo article div.article-titulo-movimentar{background-color:#62C2E4;}
div#conteudo article div.article-titulo-saldo{background-color: #93b5e2;}
div#conteudo article div.article-titulo-estatisticas{background-color: #C49CDE;}
div#conteudo article div.article-titulo-perfil{background-color: #FE4365;}
div#conteudo article div.article-titulo-patrimonio{background-color: #70CC72;}

/***FORMULARIO DE CADASTRO***/

div#conteudo article form#cadastro{padding-bottom:12px;padding-top:10px;  color:#669AE1; font-size:0.9em;margin: 0 auto; text-align:center;border-bottom:solid 3px #efefef; }
div#conteudo article form#cadastro div{}
div#conteudo article form#cadastro input[type="text"]{border:solid 1px #669AE1; border-radius:5px; padding:5px; width:130px; color:#669AE1; }
div#conteudo article form#cadastro input[type="submit"]{color:#fff; cursor:pointer; border:0px; border-radius:5px; padding:5px; width:60px; background-color:#669AE1; }
div#conteudo article form#cadastro input[type="submit"]:hover{background-color:#437ecc;}
div#conteudo article form#cadastro select,div#conteudo article form#cadastro div.box9 input[type="date"]{border:solid 1px #669AE1; border-radius:5px; padding:5px; width:150px; color:#669AE1; }
div#conteudo article form#cadastro div.box9{ height:60px; font-size:0.8em;width:18%; vertical-align:top; margin:1px; display:inline-block; text-align:left;} 
div#conteudo article form#cadastro div.box10{ font-size:0.8em;width:15%;vertical-align:top;display:inline-block;} 
div#conteudo article form#cadastro div.box9 select, div#conteudo article form#cadastro div.box9 input[type="date"], div#conteudo article form#cadastro div.box9 input[type="text"]{font-size:1.1em;}
div#conteudo article form#cadastro div.box10 input[type="submit"]{font-size:1em; width:100%; line-height:2.2; margin-top:10px;}


div#conteudo article div#saldo{width:100%; min-height:200px; margin: 0 auto;background-color: #93b5e2; color:#fff; text-align:center; 
background-image:url(../img/layout/bg-saldo.png); background-size:100%;background-repeat:no-repeat; background-position:bottom;}
div#conteudo article div#saldo div{ display:inline-block; padding:1px;}
div#conteudo article div#saldo div.moeda{ font-size:2em; vertical-align:top;}
div#conteudo article div#saldo div.valor{ font-size:3em; vertical-align:top;}
div#conteudo article div#saldo div.centavos{ font-size:2em; vertical-align:bottom;}

div#conteudo article div#header-estatisticas{width:100%; min-height:50px; margin: 0 auto;background-color: #ccb1dd; color:#fff; text-align:center;}
div#conteudo article div#header-estatisticas h2{font-size:1.5em;}
div#conteudo article div#header-perfil{width:100%; min-height:50px; margin: 0 auto;background-color: #ed8094; color:#fff; text-align:center;}

div#conteudo article div#header-perfil form{text-align:left;width:40%; display:inline-block; margin:10px;}
div#conteudo article div#header-perfil form small{font-size:0.9em;}
div#conteudo article div#header-perfil form input{ width:100%; margin:0 auto; color:#fff;  background:none; border:0px; font-size:1em; border-bottom:solid 2px #fff;}
div#conteudo article div#header-perfil form input[type='submit'],
div#conteudo article div#header-perfil form input[type='reset']{ width:30%; cursor:pointer; margin:5px; background-color:blue; border:0px; border-radius:3px;}

div#conteudo article div#header-perfil form div.para-menu{line-height:2; margin:1px; height:50px;}
div#conteudo article div#header-perfil form div.para-menu img{ width:35px; height:35px; float:left;}
div#conteudo article div#header-perfil form div.para-menu input[type='radio']{ background-color:#ccc; width:50px;}

div#conteudo article div#header-perfil div#deletar-conta{width:100%; text-align:right;clear:both;padding:0px;}
div#conteudo article div#header-perfil div#deletar-conta form#delete{text-align:right;padding:0px; width:180px; }
div#conteudo article div#header-perfil div#deletar-conta form#delete input[type='submit']{font-size:0.7em; background-color:red;width:120px; margin:5px; padding:5px;}
div#conteudo article div#header-perfil div#deletar-conta form#delete input[type='submit']:hover{background-color:#b24e60;}
div#conteudo article div#header-perfil div#deletar-conta form#delete input[type='checkbox']{padding:0px; margin:0px; width:20px;background-color:blue;}


div#conteudo article div#grafico div.mes{margin-top:20px; margin-bottom:10px;} 
div#conteudo article div#grafico div.mes div.box{color:#fff; margin:5px;
width:40%; font-size:0.8em; line-height:1.2; display:inline-block; margin-bottom:10px;}
div#conteudo article div#grafico div.mes div.box img{float:left; margin-right:5px; width:40px; height:40px;}





div#conteudo article div#estatisticas{width:100%; background-color: #ccb1dd; padding:20px;}
div#conteudo article div#estatisticas div.mes{ margin-bottom:30px;}
div#conteudo article div#estatisticas div.mes div.titulo{color:#fff; margin-bottom:15px; border-bottom:solid 2px #ece8ef;}
div#conteudo article div#estatisticas div.mes div.box{color:#fff; margin:5px;
width:40%; font-size:0.8em; line-height:1.2; display:inline-block; margin-bottom:10px;}
div#conteudo article div#estatisticas div.mes div.box img{float:left; margin-right:5px; width:40px; height:40px;}
div#conteudo article div#estatisticas a div.vermais{width:100px; font-size:0.9em; color:#fff; background-color:green; padding:7px; border-radius:3px; margin:0 auto;}

div#conteudo article div#grafico{width:100%; background-color: #a2bfe6; padding:20px;}
div#conteudo article div#grafico-comparado{width:100%; background-color: #a2bfe6; padding:20px;}




div#conteudo article div#grafico-comparado .slider {
  width: 100%;
  height:100%;
  text-align: left;
  overflow: hidden;
  margin:0 auto;
}

div#conteudo article div#grafico-comparado .slides {
  display: flex;
   width: 100%;
  height:560px;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  
  
  
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
  
  /*
  scroll-snap-points-x: repeat(300px);
  scroll-snap-type: mandatory;
  */
}
div#conteudo article div#grafico-comparado .slides::-webkit-scrollbar {
  width: 10px;
  height: 50px;
  margin-bottom:10px;
}
div#conteudo article div#grafico-comparado .slides::-webkit-scrollbar-thumb {
  background: #93b5e2;
   background-image:url(../img/layout/setas.png); background-size:60%;background-repeat:no-repeat;
   background-position:center;
  border-radius: 10px;

}
div#conteudo article div#grafico-comparado .slides::-webkit-scrollbar-track {
  background: transparent;
}
div#conteudo article div#grafico-comparado .slides > div {
  scroll-snap-align: start;
  flex-shrink: 0;
  width: 100%;
  min-height: 300px;
  margin-right: 50px;
  border-radius: 10px;
  transform: scale(1);
  transition: transform 0.5s;
  position: relative;
  
  

}
div#conteudo article div#grafico-comparado .slides > div:target {
/*   transform: scale(0.8); */
}
div#conteudo article div#grafico-comparado .author-info {
  background: rgba(0, 0, 0, 0.75);
  color: white;
  padding: 0.75rem;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0;
}

div#conteudo article div#grafico-comparado div.slider div.slides h3{ border-bottom:solid 2px #fff; width:90%; margin: 0 auto; margin-bottom:20px; font-size:1.5em;  text-align:center;}
div#conteudo article div#grafico-comparado div.slider div.slides h3 img{ width:50px;}
div#conteudo article div#grafico-comparado div.slider div.slides h4{ width:90%; margin: 0 auto; margin-top:-20; margin-bottom:10px; font-size:1em; margin-top:-30px; font-weight:100; text-align:center;}
div#conteudo article div#grafico-comparado div.slider div.slides div{width:100%;text-shadow: 1px 1px #000;letter-spacing: .1rem; font-weight:600;color:#fff; text-align:right; margin-bottom:5px; line-height:2em;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado-30{ background-color:yellow; width:30%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado-40{ background-color:green; width:40%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado-50{ background-color:orange; width:50%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado-60{ background-color:#A52A2A; width:60%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado-70{ background-color:red; width:70%;}

div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-1{ background-color:#f6afa6; width:1%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-2{ background-color:#14c6c7; width:2%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-3{ background-color:#e921d2; width:3%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-4{ background-color:#9515d4; width:4%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-5{ background-color:#9515d4; width:5%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-6{ background-color:#2fa811; width:6%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-7{ background-color:#2fa811; width:7%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-8{ background-color:#2fa811; width:8%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-9{ background-color:#1c87e9; width:9%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-10{ background-color:#1c87e9; width:10%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-11{ background-color:#1c87e9; width:11%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-12{ background-color:#1c87e9; width:12%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-13{ background-color:#1c87e9; width:13%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-14{ background-color:#e87917; width:14%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-15{ background-color:#e87917; width:15%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-16{ background-color:#e87917; width:16%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-17{ background-color:#e87917; width:17%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-18{ background-color:#e87917; width:18%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-19{ background-color:#e87917; width:19%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-20{ background-color:#e87917; width:20%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-21{ background-color:#e87917; width:21%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-22{ background-color:#e87917; width:22%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-23{ background-color:#e87917; width:23%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-24{ background-color:#f5db99; width:24%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-25{ background-color:#f5db99; width:25%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-26{ background-color:#f5db99; width:26%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-27{ background-color:#f5db99; width:27%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-28{ background-color:#f5db99; width:28%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-29{ background-color:#f5db99; width:29%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-30{ background-color:#f5db99; width:30%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-31{ background-color:#f5db99; width:31%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-32{ background-color:#f5db99; width:32%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-33{ background-color:#f5db99; width:33%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-34{ background-color:#f5db99; width:34%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-35{ background-color:#0d876b; width:35%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-36{ background-color:#0d876b; width:36%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-37{ background-color:#0d876b; width:37%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-38{ background-color:#0d876b; width:38%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-39{ background-color:#0d876b; width:39%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-40{ background-color:#0d876b; width:40%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-41{ background-color:#0d876b; width:41%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-42{ background-color:#0d876b; width:42%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-49{ background-color:#0d876b; width:43%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-44{ background-color:#0d876b; width:44%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-45{ background-color:#0d876b; width:45%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-46{ background-color:#0d876b; width:46%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-47{ background-color:#0d876b; width:47%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-48{ background-color:#0d876b; width:48%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-49{ background-color:#0d876b; width:49%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-50{ background-color:#33ebbb; width:50%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-51{ background-color:#33ebbb; width:51%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-52{ background-color:#33ebbb; width:52%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-53{ background-color:#33ebbb; width:53%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-54{ background-color:#33ebbb; width:54%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-55{ background-color:#33ebbb; width:55%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-56{ background-color:#33ebbb; width:56%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-57{ background-color:#33ebbb; width:57%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-58{ background-color:#33ebbb; width:58%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-59{ background-color:#baa3f6; width:59%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-60{ background-color:#baa3f6; width:60%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-61{ background-color:#baa3f6; width:61%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-62{ background-color:#baa3f6; width:62%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-63{ background-color:#baa3f6; width:63%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-64{ background-color:#baa3f6; width:64%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-65{ background-color:#baa3f6; width:65%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-66{ background-color:#baa3f6; width:66%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-67{ background-color:#baa3f6; width:67%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-68{ background-color:#baa3f6; width:68%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-69{ background-color:#baa3f6; width:69%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-70{ background-color:#baa3f6; width:70%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-71{ background-color:#baa3f6; width:71%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-72{ background-color:#baa3f6; width:72%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-73{ background-color:#baa3f6; width:72%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-74{ background-color:#14780c; width:74%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-75{ background-color:#14780c; width:75%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-76{ background-color:#14780c; width:76%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-77{ background-color:#14780c; width:77%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-78{ background-color:#14780c; width:78%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-79{ background-color:#14780c; width:79%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-80{ background-color:#14780c; width:80%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-81{ background-color:#14780c; width:81%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-82{ background-color:#14780c; width:82%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-83{ background-color:#14780c; width:83%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-84{ background-color:#14780c; width:84%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-85{ background-color:#14780c; width:85%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-86{ background-color:#e8173c; width:86%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-87{ background-color:#e8173c; width:87%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-88{ background-color:#e8173c; width:88%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-89{ background-color:#e8173c; width:89%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-90{ background-color:#e8173c; width:90%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-91{ background-color:#e8173c; width:91%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-92{ background-color:#e8173c; width:92%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-93{ background-color:#e8173c; width:93%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-94{ background-color:#e8173c; width:94%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-95{ background-color:#e8173c; width:95%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-96{ background-color:#e8173c; width:96%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-97{ background-color:#e8173c; width:97%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-98{ background-color:#e8173c; width:98%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-99{ background-color:#e8173c; width:99%;}
div#conteudo article div#grafico-comparado div.slider div.slides div.grafico-comparado0-100{ background-color:#e8173c; width:100%;}




div#conteudo article div#grafico-comparado div.slider div.slides div.mediamensal{padding:10px; background-color:#1c87e9; text-align:left; width:80%;}




















div#conteudo article div#grafico-comparado div.slider div.slides div.nome{color:#fff; width:140px; text-align:left;background-color:#93B5E2; float:left;}








div#conteudo article div#grafico div.titulo-data{color:#fff;line-height:1.6;}
div#conteudo article div#grafico div.titulo-data div.valor-titulo{font-size:1.1em; display:inline-block;}
div#conteudo article div#grafico div.grafico-categoria{color:#fff; width:32%; font-size:0.9em; line-height:2; padding:5px; display:inline-block; background-color:#93b5e2; margin:1px; margin-bottom:5px; border-radius:5px;}
div#conteudo article div#grafico div.grafico-categoria img{width:30px; height:30px; float:left; margin-right:7px; }
div#conteudo article div#grafico div.grafico-categoria img.resultado{opacity: 0.7;width:25px;  height:25px; float:right; margin-top:3px; }

div#conteudo article div#grafico div.grafico-categoria:hover{background-color:#669AE1;}

div#conteudo article div#grafico div#lista-subcatver{list-style:none;border-top:solid 2px #e1e5ea;}
div#conteudo article div#grafico div#lista-subcatver li{ height:40px; font-size:0.9em;color:#fff; line-height:2; border-bottom:solid 1px #93b5e2; padding-left:10px; }
div#conteudo article div#grafico div#lista-subcatver li:hover{background-color: #93b5e2;}
div#conteudo article div#grafico div#lista-subcatver li form{float:right; margin:0px; padding:0px;}
div#conteudo article div#grafico div#lista-subcatver li form input[type='submit']{color:#fff;  line-height:2; background-color:red; border:0px; margin:5px; border-radius:3px;}

div#conteudo article div#menu-saldo-01{background-color:#A2C0E6; text-align:right;}
div#conteudo article div#menu-saldo-01 img{ width:80px; margin:10px; margin-right:30px;}


div#graficos-gerais{ width:100%; height:100px; background-color:#d2bce0; margin:0 auto; font-size:1.2em;}
    div#graficos-gerais div{width:100%; line-height:1; height: 60px;background-color:red; color:#fff; margin-bottom:10px; }
   div#graficos-gerais div.traco-{width:100%; background-color:#669AE1; }
   div#graficos-gerais div div.texto{width:200px; margin:5px; float:left; background:none; }
 div#graficos-gerais div div.valor{width:200px; margin:5px; line-height:1.1; font-size:2em; float:left;background:none; }   





div#conteudo article div#grafico div.mes div.box div{width:160px; margin-left:44px; margin-top:5px; line-height:1 ;background-color:red; color:#fff; padding-bottom:5px;padding-top:5px; margin-bottom:10px; }
div#conteudo article div#grafico div.mes div.box div.traco-{background-color:#669AE1; }
div#conteudo article div#grafico div.mes div.box div.h{width:60%;}








/*PATRMONIO*/

div#conteudo article#patrimonio div#conteudo-patrimonio{width:100%; background-color: #a5d3a5; padding:20px;}

div#conteudo article#patrimonio div#conteudo-patrimonio a div.box01{color:#fff; width:32%; font-size:0.9em; line-height:2; padding:5px; display:inline-block; border:solid 1px #d3ead3; margin:1px; border-radius:5px;}
div#conteudo article#patrimonio div#conteudo-patrimonio a div.box01 img{width:30px; height:30px; float:left; margin-right:7px; }

div#conteudo article div#listagem{width:100%; margin: 0 auto;}
div#conteudo article div#listagem li{width:100%; list-style:none; line-height:2em; border-bottom:solid 1px #efefef;text-align:left; margin: 0 auto;}
div#conteudo article div#listagem li:hover{background-color:#efefef;}
div#conteudo article div#listagem li.movimentar{border-bottom:solid 2px #ccc;}
div#conteudo article div#listagem li.movimentar:hover{background-color:#fff;}
div#conteudo article div#listagem li div{display:inline-block; }
div#conteudo article div#listagem li div.box1{width:65%;color:#669AE1;}
div#conteudo article div#listagem li div.box3{width:60px; float:right; }
div#conteudo article div#listagem li div.box003{width:36%;display:inline-block; font-size:0.9em; text-align:left;}
div#conteudo article div#listagem li div.box004{width:21%;display:inline-block; font-size:0.9em; text-align:left;}
div#conteudo article div#listagem li div.box001{width:17%;display:inline-block; font-size:0.9em; text-align:left;}
div#conteudo article div#listagem li div.box002{width:17%;display:inline-block; font-size:0.9em; text-align:left;}
div#conteudo article div#listagem li div.box001,
div#conteudo article div#listagem li div.box002,
div#conteudo article div#listagem li div.box003,
div#conteudo article div#listagem li div.box004{font-size:0.8em;color:#669AE1; line-height:0;}


div#conteudo article div#listagem li div.box001 img,
div#conteudo article div#listagem li div.box002 img,
div#conteudo article div#listagem li div.box003 img,
div#conteudo article div#listagem li div.box004 img{width:24px; margin-top:10px; margin-right:5px;}
div#conteudo article div#listagem li div.box3 form#delete input[type="submit"]{cursor:pointer; line-height:2.2em;background-color:red; border:0px;border-radius:3px; color:#fff;}
div#conteudo article div#listagem li div.box3 form#delete input[type="submit"]:hover{background-color:#ce4b0e;}
div#conteudo article div#listagem li div.box3 form#editar input[type="submit"]{cursor:pointer;line-height:2.2em;background-color:#669AE1; border:0px;border-radius:3px; color:#fff;}
div#conteudo article div#listagem li div.box3 form#editar input[type="submit"]:hover{background-color:#437ecc;}
div#conteudo article div#listagem li div.box2 form#editar input[type="submit"]{cursor:pointer;line-height:2.2em;background-color:#669AE1; border:0px;border-radius:3px; color:#fff;}
div#conteudo article div#listagem li div.box2 form#editar input[type="submit"]:hover{background-color:#437ecc;}
div#conteudo article div#listagem li div.box2 form#editar input[type="text"]{margin-left:15px;border:solid 1px #669AE1; border-radius:5px; padding:5px; width:150px; color:#669AE1; }
footer{width:100%;clear:both; min-height:200px;}



/*MENU ESTATISTICAS*/

nav#estatisticas{width:95%; margin:0 auto;}

nav#estatisticas .topnav {
  overflow: hidden;

  position: relative; 
 
}


nav#estatisticas .topnav #myLinks {
  display: none;
}


nav#estatisticas .topnav a {
	height:50px;

  text-decoration: none;
  display: block;
  font-family: 'Francois One', sans-serif; font-weight:400; 
font-size:1.2em; line-height:1.6;


}
nav#estatisticas .topnav a:hover {
  text-decoration:underline;
  

}


nav#estatisticas .topnav a.diferente:hover {
  background-color:none;

}


nav#estatisticas .topnav a.icon {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width:50px;
  height:50px;
  background-image:url(../img/layout/menu.png);
  background-repeat:no-repeat;

}

nav#estatisticas .topnav a.icon:hover {
  background-image:url(../img/layout/menu.png);
}



nav#estatisticas div.box{ color:#fff; font-size:1em;}
nav#estatisticas div.box form select{ margin:5px;line-height:2; color:#fff; width:120px;background:none;font-size:1em; padding:3px; border:0px;}
nav#estatisticas div.box form select option{color:#fff; background:red; }
	
nav#estatisticas div.box form input[type='submit']{ cursor:pointer;
	border:0px; padding:3px; line-height:2; border-radius:3px; width:60px; color:#fff; background-color: #C49CDE;}
nav#estatisticas div.box form input[type='submit']:hover{background-color: #a567ce;}





@media (max-width: 800px){
	
div#conteudo-login{padding-top:200px;background-image:url(../img/layout/banner-pequeno.jpg);}	
div#conteudo{background-image:url(../img/layout/bg-pequeno.jpg);}
div#conteudo article{width:100%;}
div#conteudo article div#listagem li div.box1{width:180px;  font-size:0.9em;}
div#conteudo article div#listagem li div.box3{width:60px;}
div#conteudo article div#listagem li div.box001,
div#conteudo article div#listagem li div.box003{width:57%; font-size:0.7em;}
div#conteudo article div#listagem li div.box002,
div#conteudo article div#listagem li div.box004{width:39%; font-size:0.7em;}
div#conteudo article div#listagem li div.box001 img,
div#conteudo article div#listagem li div.box003 img,
div#conteudo article div#listagem li div.box002 img,
div#conteudo article div#listagem li div.box004 img{width:16px;float:none; margin-top:2px;}
div#conteudo article div#listagem li.movimentar{margin-bottom:1px; line-height:1;}



div#conteudo article div#saldo{width:100%; min-height:150px; background-image:url(../img/layout/bg-saldo-2.png);}
div#conteudo article div#saldo div{ display:inline-block; padding:1px;}
div#conteudo article div#saldo div.moeda{ font-size:1.8em; vertical-align:top;}
div#conteudo article div#saldo div.valor{ font-size:2.8em; vertical-align:top;}
div#conteudo article div#saldo div.centavos{ font-size:1.8em; vertical-align:bottom;}





div#conteudo article form#cadastro{min-height:60px; }
div#conteudo article form#cadastro div.box9{width:45%; float:left;}
div#conteudo article form#cadastro div.box10{width:20%;float:left; font-size:0.8em;}




div#conteudo article div#grafico{padding:5px;}
div#conteudo article div#grafico div.grafico-categoria{color:#fff; width:100%; font-size:0.9em; line-height:2; padding:5px; margin:0px; margin-bottom:5px; border-radius:3px;}
div#conteudo article div#grafico div.grafico-categoria img{width:30px; height:30px; float:left; margin-right:7px; }
div#conteudo article div#grafico div.grafico-categoria img.resultado{opacity: 0.7;width:25px;  height:25px; float:right; margin-top:3px; }

div#conteudo article div#header-perfil form{text-align:left;width:90%;margin:10px;}
div#conteudo article div#header-perfil form input[type='submit'],
div#conteudo article div#header-perfil form input[type='reset']{ width:45%; }


div#conteudo article div#grafico div.mes div.box{color:#fff; margin:3px; margin-bottom:12px;
width:95%;}
div#conteudo article div#grafico div.mes div.box img{float:left; margin-right:5px; width:30px; height:30px;}


div#conteudo article#patrimonio div#conteudo-patrimonio a div.box01{color:#fff; width:100%; font-size:0.9em; line-height:2; padding:5px; margin:0px; margin-bottom:5px; border-radius:3px;}
div#conteudo article#patrimonio div#conteudo-patrimonio a div.box01 img{width:30px; height:30px; float:left; margin-right:7px; }	
	
	
	
	
div#conteudo article div#grafico-comparado div.slider div.slides h3{ width:100%;  margin-bottom:10px;line-height:1; font-size:1.2em; }
div#conteudo article div#grafico-comparado div.slider div.slides h3 img{ width:50px;}
div#conteudo article div#grafico-comparado div.slider div.slides h4{ width:90%; margin-bottom:10px; margin-top: 10px;line-height:1; font-size:0.8em;}
	
	
	div#conteudo article div#grafico-comparado div.slider div.slides div.mediamensal{ width:100%; line-height:1;}


	

	
}


